<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Service extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	public function index()
	{
		$data['x'] = $this->Model->select('service');
		$this->load->view('service/list.php',$data);
		
	}

	public function add()
	{
		$data['c'] = $this->Model->select('category');
		$data['b'] = $this->Model->select('vehiclebrand');
		$this->load->view('service/add.php',$data);
	}

	public function insert()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/img/services/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            }else{
            		$img = 'noimg.png';
            	}

        	$data = array(
        					'categid'=>$this->input->post('categid'),
							'subcategid'=>$this->input->post('subcategid'),	
							'name'=>$this->input->post('name'),
						//	'price'=>$this->input->post('price'),
							'description'=>$this->input->post('description'),
							'address'=>$this->input->post('address'),							
							'image' =>$img,
							'status'=>1,						
							'created_at' => date('d-m-Y')
						);
			
				$this->Model->insert('service',$data);
				$this->session->set_flashdata('success', 'Service added successfully!');
				redirect('service');
			
	}

	public function edit()
	{
		$data['s'] = $this->Model->select_where('service',$where=array('id'=>$this->uri->segment(3)));
		$s=$this->Model->select_where('service',$where=array('id'=>$this->uri->segment(3)));
		$data['c'] = $this->Model->select('category');
		$data['sc'] = $this->Model->select_where('subcategory',$where=array('cid'=>$s[0]['categid']));
		
		$data['b'] = $this->Model->select('vehiclebrand');
		$data['m'] = $this->Model->select_where('vehiclemodel',$where=array('vehiclebrand'=>$s[0]['vbrand_id']));
		$data['x'] = $this->Model->select('service');
		
		$this->load->view('service/edit.php',$data);
	}

	public function update()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/img/services/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldphoto');
            	}
            }else{
            		$img = $this->input->post('oldphoto');
            	}
         $data = array(
        					'categid'=>$this->input->post('categid'),
							'subcategid'=>$this->input->post('subcategid'),	
							'name'=>$this->input->post('name'),
							//'price'=>$this->input->post('price'),
							'description'=>$this->input->post('description'),
							'address'=>$this->input->post('address'),							
							'image' =>$img,
							'status'=>$this->input->post('status')
							
						);
        $this->Model->update('service',$data,$where=array('id'=>$this->input->post('serviceid')));
		$this->session->set_flashdata('success','Service Updated Successfully');
		redirect('service');	

	}
	
    public function getsubcategory()
	{
	    $categid = $this->input->get('categid');

		$subcat = $this->Model->select_where('subcategory',$where=array('cid'=>$categid));
		?>
		<option>Select Sub Category</option>
		<?php 
		foreach ($subcat as $subcats) 
		{
		?>	
		<option value="<?php echo $subcats['subcatid'] ?>"><?php echo $subcats['name'] ?></option>
		<?php
		}
	}

	public function getvehiclemodel()
	{
	    $vbrand_id = $this->input->get('vbrand_id');

		$vehiclemodel = $this->Model->select_where('vehiclemodel',$where=array('vehiclebrand'=>$vbrand_id));
		?>
		<option>Select Model</option>
		<?php 
		foreach ($vehiclemodel as $vehiclemodels) 
		{
		?>	
		<option value="<?php echo $vehiclemodels['vmodelid'] ?>"><?php echo $vehiclemodels['vehiclemodelnm'] ?></option>
		<?php
		}
	}

}
