<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set("Asia/Kolkata");

class Slider extends CI_Controller {

	public function index()
	{
		$data['x'] = $this->Model->select('slider');
		$this->load->view('slider/slider.php',$data);
		
	}

	public function add()
	{
		$data['c'] = $this->Model->select('category');
		$this->load->view('service/add.php',$data);
	}

	public function insert()
	{
		if($_FILES['simage']!=''){
		$config['upload_path']          = './assets/uploads/slider/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('simage')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            }else{
            		$img = 'noimg.png';
            	}

        	$data = array(        											
							'simage' =>$img,
							'status'=> '0',						
							'adddate' => date("m/d/Y h:i:s a", time())
						);
			
				$this->Model->insert('slider',$data);
				$this->session->set_flashdata('success', 'Service added successfully!');
				redirect('slider');
			
	}

	public function edit()
	{
		$data['s'] = $this->Model->select_where('slider',$where=array('sliderid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('slider');
		$this->load->view('slider/slider_edit.php',$data);
	}

	public function update()
	{
		if($_FILES['simage']!=''){
		$config['upload_path']          = './assets/uploads/slider/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('simage')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldimg');
            	}
            }else{
            		$img = $this->input->post('oldimg');
            	}
         $data = array(					
							'simage' =>$img,
							'status'=>$this->input->post('status')
							
						);
        $this->Model->update('slider',$data,$where=array('sliderid'=>$this->input->post('sliderid')));
		$this->session->set_flashdata('success','Slider Updated Successfully');
		redirect('slider');	

	}

	public function delete()
	{
		$this->Model->delete('slider',$where=array('sliderid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Slider Deleted Successfully');
		redirect('slider');
	}


	

}
