<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Subcategory extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	public function index()
	{
		$data['c'] = $this->Model->select('category');
		$data['x'] = $this->Model->select('subcategory');
		$this->load->view('subcategory/add.php',$data);
		
	}

	public function insert()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/uploads/subcategory/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            }else{
            		$img = 'noimg.png';
            	}

		$data = array(
						'cid'=>$this->input->post('categoryid'),
						'name'=>$this->input->post('name'),
						'description'=>$this->input->post('description'),
						'scimage' =>$img,
						'status'=>1,
						'created_at'=>date("d-m-Y")
					);

			$this->Model->insert('subcategory',$data);
			$this->session->set_flashdata('success','Sub Category Added Successfully');
			redirect('subcategory');
		
	}

	public function edit()
	{
		$data['sc'] = $this->Model->select_where('subcategory',$where=array('subcatid'=>$this->uri->segment(3)));
		$data['c'] = $this->Model->select('category');
		$data['x'] = $this->Model->select('subcategory');
		$this->load->view('subcategory/edit.php',$data);
	}

	public function update()
	{	
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/uploads/subcategory/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldphoto');
            	}
            }else{
            		$img = $this->input->post('oldphoto');
            	}

		$data = array(
						'cid'=>$this->input->post('categoryid'),
						'name'=>$this->input->post('name'),
						'description'=>$this->input->post('description'),
						'scimage' =>$img,
						'status'=>$this->input->post('status')
						
					);
		$this->Model->update('subcategory',$data,$where=array('subcatid'=>$this->input->post('subcatid')));
		$this->session->set_flashdata('success','Sub Category Updated Successfully');
		redirect('Subcategory');
	}

	public function delete()
	{
		$this->Model->delete('subcategory',$where=array('subcatid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Sub Category Deleted Successfully');
		redirect('subcategory');
	}

}
