<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vehiclebrand extends CI_Controller {
	public function index()
	{
		$data['x'] = $this->Model->select('vehiclebrand');
		$this->load->view('vehiclebrand/list',$data); 
	}

	public function insert()
	{
		$config['upload_path']          = './assets/uploads/vehiclebrand/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehiclebrandimg'))
        {
			$data = array('vehiclebrandnm'=>$this->input->post('vehiclebrandnm'),
						'vehiclebrandimg'=>$this->upload->data('file_name'),
						'vehiclebrandstatus'=>'Active');
			$this->Model->insert('vehiclebrand',$data);
			$this->session->set_flashdata('success','Vehicle Brand added Successfully');
			redirect('vehiclebrand');
		}
		else
		{
			$data = array('vehiclebrandnm'=>$this->input->post('vehiclebrandnm'),
						'vehiclebrandimg'=>'noimg.png',
						'vehiclebrandstatus'=>'Active');
			$this->Model->insert('vehiclebrand',$data);
			$this->session->set_flashdata('success','Vehicle Brand added Successfully');
			redirect('vehiclebrand');
		}
	}

	public function edit()
	{
		$data['v'] = $this->Model->select_where('vehiclebrand',$w=array('vbrandid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('vehiclebrand');
		$this->load->view('vehiclebrand/edit',$data);
	}

	public function update()
	{
		$config['upload_path']          = './assets/uploads/vehiclebrand/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehiclebrandimg'))
        {
			$data = array('vehiclebrandnm'=>$this->input->post('vehiclebrandnm'),
						'vehiclebrandimg'=>$this->upload->data('file_name'),
						'vehiclebrandstatus'=>'Active');
			$this->Model->update('vehiclebrand',$data,$w=array('vbrandid'=>$this->input->post('vbrandid')));
			$this->session->set_flashdata('success','Vehicle Brand added Successfully');
			redirect('vehiclebrand');
		}
		else
		{
			$data = array('vehiclebrandnm'=>$this->input->post('vehiclebrandnm'),
						'vehiclebrandimg'=>$this->input->post('oldimg'),
						'vehiclebrandstatus'=>'Active');
			$this->Model->update('vehiclebrand',$data,$w=array('vbrandid'=>$this->input->post('vbrandid')));
			$this->session->set_flashdata('success','Vehicle Brand Updated Successfully');
			redirect('vehiclebrand');
		}
	}

	public function delete()
	{
		$this->Model->delete('vehiclebrand',$w=array('vbrandid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Vehicle Brand Deleted Successfully');
		redirect('vehiclebrand');
	}
}
?>