<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vehicletype extends CI_Controller {
	public function index()
	{
		$data['x'] = $this->Model->select('vehicletype');
		$this->load->view('vehicletype/list',$data); 
	}

	public function insert()
	{
		$config['upload_path']          = './assets/uploads/vehicletype/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehicletypeimg'))
        {
			$data = array('vehicletypenm'=>$this->input->post('vehicletypenm'),
						'vehicletypeimg'=>$this->upload->data('file_name'),
						'vehicletypestatus'=>'Active');
			$this->Model->insert('vehicletype',$data);
			$this->session->set_flashdata('success','Vehicle Type added Successfully');
			redirect('vehicletype');
		}
		else
		{
			$data = array('vehicletypenm'=>$this->input->post('vehicletypenm'),
						'vehicletypeimg'=>'noimg.png',
						'vehicletypestatus'=>'Active');
			$this->Model->insert('vehicletype',$data);
			$this->session->set_flashdata('success','Vehicle Type added Successfully');
			redirect('vehicletype');
		}
	}

	public function edit()
	{
		$data['v'] = $this->Model->select_where('vehicletype',$w=array('vtypeid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('vehicletype');
		$this->load->view('vehicletype/edit',$data);
	}

	public function update()
	{
		$config['upload_path']          = './assets/uploads/vehicletype/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehicletypeimg'))
        {
			$data = array('vehicletypenm'=>$this->input->post('vehicletypenm'),
						'vehicletypeimg'=>$this->upload->data('file_name'),
						'vehicletypestatus'=>'Active');
			$this->Model->update('vehicletype',$data,$w=array('vtypeid'=>$this->input->post('vtypeid')));
			$this->session->set_flashdata('success','Vehicle Type added Successfully');
			redirect('vehicletype');
		}
		else
		{
			$data = array('vehicletypenm'=>$this->input->post('vehicletypenm'),
						'vehicletypeimg'=>$this->input->post('oldimg'),
						'vehicletypestatus'=>'Active');
			$this->Model->update('vehicletype',$data,$w=array('vtypeid'=>$this->input->post('vtypeid')));
			$this->session->set_flashdata('success','Vehicle Type added Successfully');
			redirect('vehicletype');
		}
	}

	public function delete()
	{
		$this->Model->delete('vehicletype',$w=array('vtypeid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Vehicle Type Deleted Successfully');
		redirect('vehicletype');
	}
}
?>