<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vendor extends CI_Controller {

	public function index()
	{
		$this->load->view('vendor/login');	
	}

	public function login()
	{
		$username=$this->input->post('username');
		$password=$this->input->post('password');
		$where="username='$username' or email='$username' or mobileno='$username'";
		$login=$this->Model->select_where('vendor',$where);

		if($login)
		{  
			
			if (password_verify($password,$login[0]['password'])) 
			{
				$vendor['vendor']=array(
									'id'=>$login[0]['vid'],
									'franchiseid'=>$login[0]['franchiseid'],
                                  	'username'=>$login[0]['username'],
                                  	'name'=>$login[0]['name'],
                                  	'image'=>$login[0]['vimage'],
                                  	'email'=>$login[0]['email'],
                                  	'pno'=>$login[0]['mobileno'],
                                  	'address'=>$login[0]['address']
                                  );
				
				$this->session->set_userdata($vendor);
    			$this->session->set_flashdata('login','Login Successfully');
    			redirect('dashboard');
			}
			else
			{
				$this->session->set_flashdata('error','Login Failed');
				redirect('vendor');
			}
		}
	}

	public function Logout()
    {
    	$this->session->unset_userdata('id');
    	$this->session->unset_userdata('franchiseid');
        $this->session->unset_userdata('username');
    	$this->session->unset_userdata('name');
    	$this->session->unset_userdata('image');
        $this->session->unset_userdata('email');
    	$this->session->unset_userdata('pno');
    	$this->session->unset_userdata('address');
        $this->session->sess_destroy();
    	redirect('vendor');
    }
    
    public function services()
	{
		$data['x'] = $this->Model->select_where('franchise_service_price',$w=array('franchiseid'=>$this->session->userdata['vendor']['franchiseid']));
		$this->load->view('vendor/services/services_list.php',$data);	
	}

	public function view_service()
	{
		$data['x'] = $this->Model->join_where('franchise_service_price','service','franchise_service_price.serviceid=service.id',$w=array('fsp_id'=>$this->uri->segment(3)));
		$this->load->view('vendor/services/view_service.php',$data);
	}
    
    public function list()
	{
		$data['x'] = $this->Model->select_where('franchise',$w=array('franchiseid'=>$this->session->userdata['fadmin']['id'],'role'=>'Vendor'));
		$this->load->view('vendor/list.php',$data);
	}

	public function add()
	{
		$data['f'] = $this->Model->select('franchise');
		$this->load->view('vendor/add.php',$data);
	}

	public function insert()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/uploads/vendor/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            }else{
            		$img = 'noimg.png';
            	}

        	$data = array(
        					
							'franchiseid'=>$this->input->post('franchiseid'),
							'foname'=>$this->input->post('name'),
							'mobileno'=>$this->input->post('mobileno'),
							'email'=>$this->input->post('email'),
							'username'=>$this->input->post('username'),
							'password'=>password_hash($this->input->post('password'),PASSWORD_BCRYPT),
							'pass'=>$this->input->post('password'),
							'address'=>$this->input->post('address'),			
							'franchiseimg' =>$img,
							'status'=>'Active'
						);
			
				$this->Model->insert('franchise',$data);
				$this->session->set_flashdata('success', 'vendor added successfully!');
				redirect('vendor/list');
			
	}

	public function edit()
	{
		$data['v'] = $this->Model->select_where('franchise',$where=array('fid'=>$this->uri->segment(3)));
		$data['f'] = $this->Model->select('franchise');
		$this->load->view('vendor/edit.php',$data);
	}

	public function update()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/uploads/vendor/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldphoto');
            	}
            }else{
            		$img = $this->input->post('oldphoto');
            	}
         $data = array(
        					'franchiseid'=>$this->input->post('franchiseid'),
							'foname'=>$this->input->post('name'),
							'mobileno'=>$this->input->post('mobileno'),
							'email'=>$this->input->post('email'),
							'username'=>$this->input->post('username'),
							'address'=>$this->input->post('address'),					
							'franchiseimg' =>$img,
							'status'=>$this->input->post('status')
							
						);
        $this->Model->update('franchise',$data,$where=array('fid'=>$this->input->post('vendorid')));
		$this->session->set_flashdata('success','Vendor Updated Successfully');
		redirect('vendor/list');	

	}

	public function view()
	{
		$data['x'] = $this->Model->select_where('franchise',$w=array('fid'=>$this->uri->segment(3)));
		$this->load->view('vendor/view',$data);
	}

	public function delete()
	{
		$this->Model->delete('franchise',$where=array('fid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Vendor Deleted Successfully');
		redirect('vendor/list');
	}

	public function getsubcategory()
	{
	    $categid = $this->input->get('categid');

		$subcat = $this->Model->select_where('subcategory',$where=array('cid'=>$categid));
		?>
		<option>Select Sub Category</option>
		<?php 
		foreach ($subcat as $subcats) 
		{
		?>	
		<option value="<?php echo $subcats['subcatid'] ?>"><?php echo $subcats['name'] ?></option>
		<?php
		}
	}

}
