<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="CoreUI Pro - Bootstrap 4 Admin Template">
  <meta name="author" content="Łukasz Holeczek">
  <meta name="keyword" content=",">
  <link rel="shortcut icon" href="<?php echo base_url('assets/') ?>img/favicon.png">
  <title>Add Franchise</title>

  <!-- Icons -->
  <link href="<?php echo base_url('assets/') ?>vendors/css/flag-icon.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/font-awesome.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/simple-line-icons.min.css" rel="stylesheet">

  <!-- Main styles for this application -->
  <link href="<?php echo base_url('assets/') ?>css/style.css" rel="stylesheet">

  <!-- Styles required by this views -->

</head>

<!-- BODY options, add following classes to body to change options

// Header options
1. '.header-fixed'					- Fixed Header

// Brand options
1. '.brand-minimized'       - Minimized brand (Only symbol)

// Sidebar options
1. '.sidebar-fixed'					- Fixed Sidebar
2. '.sidebar-hidden'				- Hidden Sidebar
3. '.sidebar-off-canvas'		- Off Canvas Sidebar
4. '.sidebar-minimized'			- Minimized Sidebar (Only icons)
5. '.sidebar-compact'			  - Compact Sidebar

// Aside options
1. '.aside-menu-fixed'			- Fixed Aside Menu
2. '.aside-menu-hidden'			- Hidden Aside Menu
3. '.aside-menu-off-canvas'	- Off Canvas Aside Menu

// Breadcrumb options
1. '.breadcrumb-fixed'			- Fixed Breadcrumb

// Footer options
1. '.footer-fixed'					- Fixed footer

-->

<body class="app header-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden">
  <header class="app-header navbar">
    <?php include('assets/include/header.php'); ?>
  </header>
  <div class="app-body">
    <div class="sidebar">
      <?php include('assets/include/sidebar.php'); ?>
    </div>
    <!-- Main content -->
    <main class="main">

      <!-- Breadcrumb -->
      <ol class="breadcrumb">
        <li class="breadcrumb-item">Franchise</li>
        <li class="breadcrumb-item active">Add</li>
       
      </ol>

      <div class="container-fluid">

        <div class="animated fadeIn">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header">
                  <i class="fa fa-plus"></i> Add
                 
                </div>
                <div class="card-body">
                  
                  <div class="row">
                    <div class="col-md-12">
                     <h5 style="color: green;"><?php echo $this->session->flashdata('success'); ?></h5>
                      <?php echo form_open_multipart('Franchise/update') ?>
                       
                        <div class="row">
                        <div class="form-group col-md-4">
                          <label class="col-form-label" for="name">Franchise Owner Name</label>
                          <input type="text" class="form-control" id="foname" name="foname" value="<?php echo $x[0]['foname'] ?>" placeholder="Name">
                        </div>
                        <div class="form-group col-md-4">
                          <label class="col-form-label" for="franchisename">Franchise Name</label>
                          <input type="text" class="form-control" id="franchisename" name="franchisename" value="<?php echo $x[0]['franchisename'] ?>" placeholder="Franchise Name">
                        </div>
                        <div class="form-group col-md-4">
                          <label class="col-form-label" for="mobileno">Mobile No.</label>
                          <input type="text" class="form-control" id="mobileno" name="mobileno" value="<?php echo $x[0]['mobileno'] ?>" placeholder="Mobile No">
                        </div>
                        
                        <div class="form-group col-md-4">
                          <label class="col-form-label" for="email">Email</label>
                          <input type="text" class="form-control" id="email" name="email" value="<?php echo $x[0]['email'] ?>" placeholder="Email">
                        </div>
                        <div class="form-group col-md-4">
                          <label class="col-form-label" for="username">Username</label>
                          <input type="text" class="form-control" id="username" name="username" value="<?php echo $x[0]['username'] ?>" placeholder="Username">
                        </div>
                        <div class="form-group col-md-4">
                            <label class="col-form-label" for="confirm_password">Profile</label>
                            <img height="50" width="50" src="<?php echo base_url('assets/uploads/franchise/') ?><?php echo $x[0]['franchiseimg'] ?>">
                            <input type="file" class="form-control" id="file-input" name="profile">
                            <input type="hidden" name="oldprofile" value="<?php echo $x[0]['franchiseimg'] ?>">
                            <input type="hidden" name="fid" value="<?php echo $x[0]['fid'] ?>">
                        </div>
                        <div class="form-group col-md-12">
                            <label class="col-form-label" for="address">Address</label>
                            <textarea class="form-control" name="address" id="address"><?php echo $x[0]['address'] ?></textarea>
                        </div>
                      </div>
                        
                        <div class="form-group">
                          <button type="submit" class="btn btn-primary pull-right" name="signup" value="Sign up">Update Franchise</button>
                        </div>
                      <?php echo form_close(); ?>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- /.col -->
          </div>
          <!-- /.row -->
        </div>

      </div>
      <!-- /.conainer-fluid -->
    </main>

  </div>
  <footer class="app-footer">
    <?php include('assets/include/footer.php'); ?>
  </footer>

  <!-- Bootstrap and necessary plugins -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/popper.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/bootstrap.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/pace.min.js"></script>

  <!-- Plugins and scripts required by all views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/Chart.min.js"></script>

  <!-- CoreUI Pro main scripts -->

  <script src="<?php echo base_url('assets/') ?>js/app.js"></script>

  <!-- Plugins and scripts required by this views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.validate.min.js"></script>

  <!-- Custom scripts required by this view -->
  <script src="<?php echo base_url('assets/') ?>js/views/validation.js"></script>

</body>
</html>