<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set("Asia/Kolkata");

class Booking extends CI_Controller {
	
	public function index()
	{	
		if (isset($this->session->userdata['admin'])) { 
			$data['x'] = $this->Model->select('booking');
		}
		else if (isset($this->session->userdata['fadmin'])) {
			$data['x'] = $this->Model->select_where('booking',$where=array('bfranchiseid'=>$this->session->userdata['fadmin']['id']));
		}
		else{
			$data['x'] = $this->Model->select_where('booking',$where=array('bfranchiseid'=>$this->session->userdata['vendor']['franchiseid']));

		} 
		$this->load->view('booking/booking_list.php',$data);
	}


	public function view_details()
	{
		$data['x'] = $this->Model->select_where('booking',$where=array('bid'=>$this->uri->segment(3)));
		$this->load->view('booking/booking_details.php',$data);
	}

	public function update()
	{
		if($_FILES['files']!=''){
		$config['upload_path']          = './assets/uploads/category/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('files')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldphoto');
            	}
            }else{
            		$img = $this->input->post('oldphoto');
            	}
		$data = array(
						'name'=>$this->input->post('name'),
						'cimage' =>$img,
						'status'=>$this->input->post('status')
					);
		$this->Model->update('category',$data,$where=array('catid'=>$this->input->post('catid')));
		$this->session->set_flashdata('success','Category Updated Successfully');
		redirect('category');
	}

	public function delete()
	{
		$this->Model->delete('category',$where=array('catid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Category Deleted Successfully');
		redirect('category');
	}



}
