<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set("Asia/Kolkata");

class Discount extends CI_Controller {

	
	public function index()
	{
		$data['x'] = $this->Model->select('discount');
		$this->load->view('discount/discount.php',$data);
		
	}

	public function insert()
	{
		
    	$data = array(
    					'dsc_type'=>$this->input->post('dsc_type'),
						'discount'=>$this->input->post('discount'),
						'adddate' => date("m/d/Y h:i:s a", time())
					);
		
			$this->Model->insert('discount',$data);
			$this->session->set_flashdata('success', 'Discount added successfully!');
			redirect('discount');
			
	}

	public function edit()
	{
		$data['d'] = $this->Model->select_where('discount',$where=array('dcntid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('discount');	
		$this->load->view('discount/discount_edit.php',$data);
	}

	public function update()
	{
		
         $data = array(
    					'dsc_type'=>$this->input->post('dsc_type'),
						'discount'=>$this->input->post('discount')
						
					);
        $this->Model->update('discount',$data,$where=array('dcntid'=>$this->input->post('dcntid')));
		$this->session->set_flashdata('success','Discount Updated Successfully');
		redirect('discount');	
	}

	public function delete()
	{
		$this->Model->delete('discount',$where=array('dcntid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Discount Deleted Successfully');
		redirect('discount');
	}

	public function assign_discount()
	{	
		$data['c'] = $this->Model->select('category');
		$data['d'] = $this->Model->select('discount');
		$data['x'] = $this->Model->select('discount_assign');
		$this->load->view('discount/discount_assign.php',$data);
	}

	public function insert_assign_discount()
	{
		
    	$data = array(
    					'servi_id'=>$this->input->post('serviceid'),
    					'discountid'=>$this->input->post('discountid'),
						'status'=>'0',
						'adddate' => date("m/d/Y h:i:s a", time())
					);
		
			$this->Model->insert('discount_assign',$data);
			$this->session->set_flashdata('success', 'Discount Assign Successfully!');
			redirect('discount/assign_discount');
			
	}

	public function edit_discount()
	{
		$data['da'] = $this->Model->select_where('discount_assign',$where=array('daid'=>$this->uri->segment(3)));
		
		$da= $this->Model->select_where('discount_assign',$where=array('daid'=>$this->uri->segment(3)));

		$data['s'] = $this->Model->select_where('service',$where=array('id'=>$da[0]['servi_id']));
		$s= $this->Model->select_where('service',$where=array('id'=>$da[0]['servi_id']));

		$data['c'] = $this->Model->select('category');
		$data['sc'] = $this->Model->select_where('subcategory',$where=array('cid'=>$s[0]['categid']));
		
		$data['d'] = $this->Model->select('discount');
		$data['x'] = $this->Model->select('discount_assign');	
		$this->load->view('discount/discount_assign_edit.php',$data);
	}

	public function update_assign_discount()
	{
		
        $data = array(
    					'servi_id'=>$this->input->post('serviceid'),
    					'discountid'=>$this->input->post('discountid'),
						'status'=>$this->input->post('status')						
					);
        $this->Model->update('discount_assign',$data,$where=array('daid'=>$this->input->post('daid')));
		$this->session->set_flashdata('success','Discount Assign Updated Successfully');
		redirect('discount/assign_discount');	
	}

	public function delete_discount()
	{
		$this->Model->delete('discount',$where=array('dcntid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Discount Deleted Successfully');
		redirect('discount/assign_discount');
	}





	public function getsubcategory()
	{
	    $categid = $this->input->get('categid');

		$subcat = $this->Model->select_where('subcategory',$where=array('cid'=>$categid));
		?>
		<option>Select Sub Category</option>
		<?php 
		foreach ($subcat as $subcats) 
		{
		?>	
		<option value="<?php echo $subcats['subcatid'] ?>"><?php echo $subcats['name'] ?></option>
		<?php
		}
	}

	public function getservice()
	{
		$categid = $this->input->get('categid');
	    $subcategid = $this->input->get('subcategid');

		$service = $this->Model->select_where('service',$where=array('categid'=>$categid,'subcategid'=>$subcategid));
		?>
		<option>Select Service</option>
		<?php 
		foreach ($service as $services) 
		{
		?>	
		<option value="<?php echo $services['id'] ?>"><?php echo $services['name'] ?></option>
		<?php
		}
	}

}
