<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Homeslider extends CI_Controller {

	public function index()
	{
		$data['x'] = $this->Model->select('homeslider');
		$data['b'] = $this->Model->select('vehiclebrand');
		$this->load->view('homeslider/homeslider.php',$data);
		
	}

	public function insert()
	{
		if($_FILES['hsimage']!=''){
		$config['upload_path']          = './assets/uploads/homeslider/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('hsimage')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = 'noimg.png';
            	}
            }else{
            		$img = 'noimg.png';
            	}

        	$data = array(  
        	                'brand_id'=>$this->input->post('brand_id'),
							'hsimage' =>$img,
							'status'=> '0',						
							'adddate' => date("m/d/Y h:i:s a", time())
						);
			
				$this->Model->insert('homeslider',$data);
				$this->session->set_flashdata('success', 'Home Slider added successfully!');
				redirect('homeslider');
			
	}

	public function edit()
	{
		$data['s'] = $this->Model->select_where('homeslider',$where=array('hsid'=>$this->uri->segment(3)));
		$data['b'] = $this->Model->select('vehiclebrand');
		$data['x'] = $this->Model->select('homeslider');
		$this->load->view('homeslider/homeslider_edit.php',$data);
	}

	public function update()
	{
		if($_FILES['hsimage']!=''){
		$config['upload_path']          = './assets/uploads/homeslider/';
        $config['allowed_types']        = 'jpeg|jpg|png';
        $config['max_size']             = 10000000000;
        $config['max_width']            = 10240000000;
        $config['max_height']           = 76800000000;

        	$this->load->library('upload', $config);

        	if ($this->upload->do_upload('hsimage')){
        		$img = $this->upload->data('file_name');
        	}else{
            		$img = $this->input->post('oldimg');
            	}
            }else{
            		$img = $this->input->post('oldimg');
            	}
         $data = array(		
                            'brand_id'=>$this->input->post('brand_id'),
							'hsimage' =>$img,
							'status'=>$this->input->post('status')
							
						);
        $this->Model->update('homeslider',$data,$where=array('hsid'=>$this->input->post('homesliderid')));
		$this->session->set_flashdata('success','Home Slider Updated Successfully');
		redirect('homeslider');	

	}

	public function delete()
	{
		$this->Model->delete('homeslider',$where=array('hsid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Slider Deleted Successfully');
		redirect('homeslider');
	}


	

}
