<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Location extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */

	public function index()
	{
		
	}

	public function country()
	{
		$data['x'] = $this->Model->select('country');
		$this->load->view('location/country.php',$data);
	}

	public function state()
	{
		$data['c'] = $this->Model->select('country');
		$data['x'] = $this->Model->select('state');
		$this->load->view('location/state.php',$data);
	}

	public function city()
	{
		$data['c'] = $this->Model->select('country');
		$data['s'] = $this->Model->select('state');
		$data['x'] = $this->Model->select('city');
		$this->load->view('location/city.php',$data);
	}

	public function insert_country()
	{
		$data = array(
						
						'ctryname'=>$this->input->post('ctryname'),
						'status'=>1,
						'created_at'=>date("d-m-Y")
					);

			$this->Model->insert('country',$data);
			$this->session->set_flashdata('success','Country Added Successfully');
			redirect('location/country');
		
	}

	public function insert_state()
	{
		$data = array(
						
						'cntyid'=>$this->input->post('countryid'),
						'sname'=>$this->input->post('sname'),
						'status'=>1,
						'created_at'=>date("d-m-Y")
					);

			$this->Model->insert('state',$data);
			$this->session->set_flashdata('success','State Added Successfully');
			redirect('location/state');
		
	}

	public function insert_city()
	{
		$data = array(
						
						'countryid'=>$this->input->post('countryid'),
						'stateid'=>$this->input->post('stateid'),
						'cname'=>$this->input->post('cname'),
						'status'=>1,
						'created_at'=>date("d-m-Y")
					);

			$this->Model->insert('city',$data);
			$this->session->set_flashdata('success','City Added Successfully');
			redirect('location/city');
		
	}

	public function edit_country()
	{
		$data['c'] = $this->Model->select_where('country',$where=array('ctryid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('country');
		$this->load->view('location/country_edit.php',$data);
	}

	public function edit_state()
	{
		$data['s'] = $this->Model->select_where('state',$where=array('sid'=>$this->uri->segment(3)));
		$data['c'] = $this->Model->select('country');
		$data['x'] = $this->Model->select('state');
		$this->load->view('location/state_edit.php',$data);
	}

	public function edit_city()
	{
		$data['cty'] = $this->Model->select_where('city',$where=array('ctyid'=>$this->uri->segment(3)));
		$data['c'] = $this->Model->select('country');
		$cty= $this->Model->select_where('city',$where=array('ctyid'=>$this->uri->segment(3)));
		$data['s'] = $this->Model->select_where('state',$where=array('cntyid'=>$cty[0]['countryid']));
		$data['x'] = $this->Model->select('city');
		$this->load->view('location/city_edit.php',$data);
	}

	public function update_country()
	{
		$data = array(
						'ctryname'=>$this->input->post('ctryname'),
						'status'=>$this->input->post('status')
						
					);
		$this->Model->update('country',$data,$where=array('ctryid'=>$this->input->post('ctryid')));
		$this->session->set_flashdata('success','Country Updated Successfully');
		redirect('location/country');
	}

	public function update_state()
	{
		$data = array(
						'cntyid'=>$this->input->post('countryid'),
						'sname'=>$this->input->post('sname'),
						'status'=>$this->input->post('status')
						
					);
		$this->Model->update('state',$data,$where=array('sid'=>$this->input->post('stateid')));
		$this->session->set_flashdata('success','Country Updated Successfully');
		redirect('location/state');
	}

	public function update_city()
	{
		$data = array(
						'countryid'=>$this->input->post('countryid'),
						'stateid'=>$this->input->post('stateid'),
						'cname'=>$this->input->post('cname'),
						'status'=>$this->input->post('status')
						
					);
		$this->Model->update('city',$data,$where=array('ctyid'=>$this->input->post('cityid')));
		$this->session->set_flashdata('success','City Updated Successfully');
		redirect('location/city');
	}

	public function delete_country()
	{
		$this->Model->delete('country',$where=array('ctryid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Country Deleted Successfully');
		redirect('location/country');
	}

	public function delete_state()
	{
		$this->Model->delete('state',$where=array('sid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','State Deleted Successfully');
		redirect('location/state');
	}

	public function delete_city()
	{
		$this->Model->delete('city',$where=array('ctyid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','City Deleted Successfully');
		redirect('location/city');
	}

	public function getstate()
	{
	    $countryid = $this->input->get('countryid');
		$state = $this->Model->select_where('state',$where=array('cntyid'=>$countryid));
		?>
		<option>Select State</option>
		<?php 
		foreach ($state as $states) 
		{
		?>	
		<option value="<?php echo $states['sid'] ?>"><?php echo $states['sname'] ?></option>
		<?php
		}
	}

}
