<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vehiclemodel extends CI_Controller {
	public function index()
	{
		$data['vt'] = $this->Model->select('vehicletype');
		$data['vb'] = $this->Model->select('vehiclebrand');
		$data['x'] = $this->Model->select('vehiclemodel');
		$this->load->view('vehiclemodel/list',$data); 
	}

	public function insert()
	{
		$config['upload_path']          = './assets/uploads/vehiclemodel/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehiclemodelimg'))
        {
			$data = array('vehiclemodelnm'=>$this->input->post('vehiclemodelnm'),
						'vehiclemodelimg'=>$this->upload->data('file_name'),
						'vehicletype'=>$this->input->post('vehicletype'),
						'vehiclebrand'=>$this->input->post('vbrandids'),
						'vehiclemodelstatus'=>'Active');
			$this->Model->insert('vehiclemodel',$data);
			$this->session->set_flashdata('success','Vehicle Model added Successfully');
			redirect('vehiclemodel');
		}
		else
		{
			$data = array('vehiclemodelnm'=>$this->input->post('vehiclemodelnm'),
						'vehiclemodelimg'=>'noimg.png',
						'vehicletype'=>$this->input->post('vehicletype'),
						'vehiclebrand'=>$this->input->post('vbrandids'),
						'vehiclemodelstatus'=>'Active');
			$this->Model->insert('vehiclemodel',$data);
			$this->session->set_flashdata('success','Vehicle Model added Successfully');
			redirect('vehiclemodel');
		}
	}

	public function edit()
	{
		$data['vt'] = $this->Model->select('vehicletype');
		$data['vb'] = $this->Model->select('vehiclebrand');
		$data['v'] = $this->Model->select_where('vehiclemodel',$w=array('vmodelid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('vehiclemodel');
		$this->load->view('vehiclemodel/edit',$data);
	}

	public function update()
	{
		$config['upload_path']          = './assets/uploads/vehiclemodel/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehiclemodelimg'))
        {
			$data = array('vehiclemodelnm'=>$this->input->post('vehiclemodelnm'),
						'vehiclemodelimg'=>$this->upload->data('file_name'),
						'vehicletype'=>$this->input->post('vehicletype'),
						'vehiclebrand'=>$this->input->post('vehiclebrand'),
						'vehiclemodelstatus'=>'Active');
			$this->Model->update('vehiclemodel',$data,$w=array('vmodelid'=>$this->input->post('vmodelid')));
			$this->session->set_flashdata('success','Vehicle Model updated Successfully');
			redirect('vehiclemodel');
		}
		else
		{
			$data = array('vehiclemodelnm'=>$this->input->post('vehiclemodelnm'),
						'vehiclemodelimg'=>$this->input->post('oldimg'),
						'vehicletype'=>$this->input->post('vehicletype'),
						'vehiclebrand'=>$this->input->post('vehiclebrand'),
						'vehiclemodelstatus'=>'Active');
			$this->Model->update('vehiclemodel',$data,$w=array('vmodelid'=>$this->input->post('vmodelid')));
			$this->session->set_flashdata('success','Vehicle Model updated Successfully');
			redirect('vehiclemodel');
		}
	}

	public function delete()
	{
		$this->Model->delete('vehiclemodel',$w=array('vmodelid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Vehicle Model deleted Successfully');
		redirect('vehiclemodel');
	}
}
?>