<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Vehicleoption extends CI_Controller {
	public function index()
	{
		$data['x'] = $this->Model->select('vehicleoption');
		$this->load->view('vehicleoption/list',$data); 
	}

	public function insert()
	{
		$config['upload_path']          = './assets/uploads/vehicleoption/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehicleoptionimg'))
        {
			$data = array('vehicleoptionnm'=>$this->input->post('vehicleoptionnm'),
						'vehicleoptionimg'=>$this->upload->data('file_name'),
						'vehicleoptionstatus'=>'Active');
			$this->Model->insert('vehicleoption',$data);
			$this->session->set_flashdata('success','Vehicle Option added Successfully');
			redirect('vehicleoption');
		}
		else
		{
			$data = array('vehicleoptionnm'=>$this->input->post('vehicleoptionnm'),
						'vehicleoptionimg'=>'noimg.png',
						'vehicleoptionstatus'=>'Active');
			$this->Model->insert('vehicleoption',$data);
			$this->session->set_flashdata('success','Vehicle Option added Successfully');
			redirect('vehicleoption');
		}
	}

	public function edit()
	{
		$data['v'] = $this->Model->select_where('vehicleoption',$w=array('voptionid'=>$this->uri->segment(3)));
		$data['x'] = $this->Model->select('vehicleoption');
		$this->load->view('vehicleoption/edit',$data);
	}

	public function update()
	{
		$config['upload_path']          = './assets/uploads/vehicleoption/';
		$config['allowed_types']        = 'gif|jpg|jpeg|png';
		$config['max_size']             = 10000000;
		$config['max_width']            = 10240000;
		$config['max_height']           = 76800000;
		$this->load->library('upload',$config);
			
		if($this->upload->do_upload('vehicleoptionimg'))
        {
			$data = array('vehicleoptionnm'=>$this->input->post('vehicleoptionnm'),
						'vehicleoptionimg'=>$this->upload->data('file_name'),
						'vehicleoptionstatus'=>'Active');
			$this->Model->update('vehicleoption',$data,$w=array('voptionid'=>$this->input->post('voptionid')));
			$this->session->set_flashdata('success','Vehicle Option updated Successfully');
			redirect('vehicleoption');
		}
		else
		{
			$data = array('vehicleoptionnm'=>$this->input->post('vehicleoptionnm'),
						'vehicleoptionimg'=>$this->input->post('oldimg'),
						'vehicleoptionstatus'=>'Active');
			$this->Model->update('vehicleoption',$data,$w=array('voptionid'=>$this->input->post('voptionid')));
			$this->session->set_flashdata('success','Vehicle Option updated Successfully');
			redirect('vehicleoption');
		}
	}

	public function delete()
	{
		$this->Model->delete('vehicleoption',$w=array('voptionid'=>$this->uri->segment(3)));
		$this->session->set_flashdata('success','Vehicle Option Deleted Successfully');
		redirect('vehicleoption');
	}
}
?>