<?php
class Model extends CI_Model
{
	public function insert($table,$data)
	{
		return $this->db->insert($table,$data);
	}

	public function select($table)
	{
		$select=$this->db->get($table);
		return $select->result_array();
	}

	public function select_where($table,$where)
	{
		$select=$this->db->get_where($table,$where);
		return $select->result_array();
	}
	
	public function select_wheredes($table,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->order_by('ledgerid','DESC');
		$this->db->where($where);

		$select = $this->db->get();
		return $select->result_array();
	}

	public function join($table,$table1,$data)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$select = $this->db->get();
		return $select->result_array();
	}
	
	public function join_whereb($table,$table1,$data,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->order_by('balanceid','DESC');
		$this->db->where($where);

		$select = $this->db->get();
		return $select->result_array();
	}

	public function join_where($table,$table1,$data,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	
	public function twojoin($table,$table1,$data,$table2,$data2)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function threejoin($table,$table1,$data,$table2,$data2,$table3,$data3)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$select = $this->db->get();
		return $select->result_array();
	}

	public function fourjoin($table,$table1,$data,$table2,$data2,$table3,$data3,$table4,$data4)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->join($table4,$data4);
		$select = $this->db->get();
		return $select->result_array();
	}

	public function twojoin_where($table,$table1,$data,$table2,$data2,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function threejoinwhere($table,$table1,$data,$table2,$data2,$table3,$data3,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function fourjoinwhere($table,$table1,$data,$table2,$data2,$table3,$data3,$table4,$data4,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->join($table4,$data4);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function fivejoinwhere($table,$table1,$data,$table2,$data2,$table3,$data3,$table4,$data4,$table5,$data5,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->join($table4,$data4);
		$this->db->join($table5,$data5);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function threejoinwheres($table,$table1,$data,$table2,$data2,$table3,$data3,$table4,$data4,$table5,$data5,$table6,$data6,$table7,$data7,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->where($where);
		$select = $this->db->get();
		return $select->result_array();
	}
	public function twojoin_whereorder($table,$table1,$data,$table2,$data2,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->where($where);
		$this->db->order_by('cartproductid','DESC');
		$select = $this->db->get();
		return $select->result_array();
	}

	public function threejoin_whereorder($table,$table1,$data,$table2,$data2,$table3,$data3,$where)
	{
		$this->db->select('*');
		$this->db->from($table);
		$this->db->join($table1,$data);
		$this->db->join($table2,$data2);
		$this->db->join($table3,$data3);
		$this->db->where($where);
		$this->db->order_by('cartproductid','DESC');
		$select = $this->db->get();
		return $select->result_array();
	}


	public function update($table,$data,$where)
	{
		return $this->db->update($table,$data,$where);
	}

	public function delete($table,$where)
	{
		return $this->db->delete($table,$where);
	}
	
	public function send_sms($cust_mobile,$orderno,$product_name,$category_name,$odr_status,$updatetime)
	{
	    $msg  = "Your order No ".$orderno." for ".$product_name." ".$category_name." status is ".$odr_status.". Status Updated at ".$updatetime;

        $apiKey     =   urlencode('JXl1czRoAkqv8nwKbXBMtA'); 
        $number     =   $cust_mobile;
        $senderid   =   urlencode('ISHAGR');
        $message    =   rawurlencode($msg);
        $channel    =   'Trans';
        $DCS        =   0;
        $flashsms   =   0;
        $route      =   06;

        $url = 'http://sms.thebulksms.in/api/mt/SendSMS?APIKEY='.$apiKey.'&senderid='.$senderid.'&channel='.$channel.'&DCS='.$DCS.'&flashsms='.$flashsms.'&number='.$number.'&text='.$message.'&route='.$route.'';

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_TIMEOUT, 60);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        $data = curl_exec($ch);

        if (curl_errno($ch))
        {
            $response['Message']  = curl_error($ch);
            $response['Status']   = 0;
            //echo "<pre>error"; print_r($response);exit;
            return $response;
        }
        else
        {
            // Show me the result

            $transaction = json_decode($data, TRUE);

            curl_close($ch);
            $errorcode   = $transaction['ErrorCode'];
            $errormsg    = $transaction['ErrorMessage']; 
            if($errorcode === "000" && $errormsg === "Done"){
                $response['Message']  = "success";
                $response['Status']   = 1;
                //echo "<pre>if"; print_r($response);exit;
                return $response;
            }else{
                $response['Message']  = "There is some problem in sending verification code. Please try again.";
                $response['Status']   = 0;
                //echo "<pre>else"; print_r($response);exit;
                return $response;
            }
        }
	}
	public function send_msg($cust_mobile,$orderno,$ostatus)
	{
	    $msg  = "Your Order Successfully Placed And Your Order ID Is ".$orderno;

        $apiKey     =   urlencode('JXl1czRoAkqv8nwKbXBMtA'); 
        $number     =   $cust_mobile;
        $senderid   =   urlencode('ISHAGR');
        $message    =   rawurlencode($msg);
        $channel    =   'Trans';
        $DCS        =   0;
        $flashsms   =   0;
        $route      =   06;

        $url = 'http://sms.thebulksms.in/api/mt/SendSMS?APIKEY='.$apiKey.'&senderid='.$senderid.'&channel='.$channel.'&DCS='.$DCS.'&flashsms='.$flashsms.'&number='.$number.'&text='.$message.'&route='.$route.'';

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_TIMEOUT, 60);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        $data = curl_exec($ch);

        if (curl_errno($ch))
        {
            $response['Message']  = curl_error($ch);
            $response['Status']   = 0;
            //echo "<pre>error"; print_r($response);exit;
            return $response;
        }
        else
        {
            // Show me the result

            $transaction = json_decode($data, TRUE);

            curl_close($ch);
            $errorcode   = $transaction['ErrorCode'];
            $errormsg    = $transaction['ErrorMessage']; 
            if($errorcode === "000" && $errormsg === "Done"){
                $response['Message']  = "success";
                $response['Status']   = 1;
                //echo "<pre>if"; print_r($response);exit;
                return $response;
            }else{
                $response['Message']  = "There is some problem in sending verification code. Please try again.";
                $response['Status']   = 0;
                //echo "<pre>else"; print_r($response);exit;
                return $response;
            }
        }
	}

	public function sendpass($cust_mobile,$pass)
	{
	    $msg  = "Your Password is : ".$pass;

        $apiKey     =   urlencode('JXl1czRoAkqv8nwKbXBMtA'); 
        $number     =   $cust_mobile;
        $senderid   =   urlencode('ISHAGR');
        $message    =   rawurlencode($msg);
        $channel    =   'Trans';
        $DCS        =   0;
        $flashsms   =   0;
        $route      =   06;

        $url = 'http://sms.thebulksms.in/api/mt/SendSMS?APIKEY='.$apiKey.'&senderid='.$senderid.'&channel='.$channel.'&DCS='.$DCS.'&flashsms='.$flashsms.'&number='.$number.'&text='.$message.'&route='.$route.'';

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_TIMEOUT, 60);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        $data = curl_exec($ch);

        if (curl_errno($ch))
        {
            $response['Message']  = curl_error($ch);
            $response['Status']   = 0;
            //echo "<pre>error"; print_r($response);exit;
            return $response;
        }
        else
        {
            // Show me the result

            $transaction = json_decode($data, TRUE);

            curl_close($ch);
            $errorcode   = $transaction['ErrorCode'];
            $errormsg    = $transaction['ErrorMessage']; 
            if($errorcode === "000" && $errormsg === "Done"){
                $response['Message']  = "success";
                $response['Status']   = 1;
                //echo "<pre>if"; print_r($response);exit;
                return $response;
            }else{
                $response['Message']  = "There is some problem in sending verification code. Please try again.";
                $response['Status']   = 0;
                //echo "<pre>else"; print_r($response);exit;
                return $response;
            }
        }
	}
}
?>