<!DOCTYPE html>
<html lang="en">
<head><meta charset="shift_jis">
  
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="CoreUI Pro - Bootstrap 4 Admin Template">
  <meta name="author" content="Łukasz Holeczek">
  <meta name="keyword" content=",">
  <link rel="shortcut icon" href="<?php echo base_url('assets/') ?>img/favicon.png">
  <title>CoreUI Pro - Bootstrap 4 Admin Template</title>

  <!-- Icons -->
  <link href="<?php echo base_url('assets/') ?>vendors/css/flag-icon.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/font-awesome.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/simple-line-icons.min.css" rel="stylesheet">

  <!-- Main styles for this application -->
  <link href="<?php echo base_url('assets/') ?>css/style.css" rel="stylesheet">

   <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBQV5E7NxvSFg60bYGiZzc7-qSWXWx7jJ8&libraries=places&callback=initialize"
        async defer></script>

  <script type="text/javascript">
  var autocomplete = {};
    var autocompletesWraps = ['test'];

    var test_form = { street_number: 'short_name', locality: 'long_name', administrative_area_level_1: 'long_name', postal_code: 'short_name' };
    

    function initialize() {

      $.each(autocompletesWraps, function(index, name) {
      
        if($('#'+name).length == 0) {
          return;
        }

        autocomplete[name] = new google.maps.places.Autocomplete($('#'+name+' .autocomplete')[0], { types: ['geocode'] });
          
        google.maps.event.addListener(autocomplete[name], 'place_changed', function() {
          
          var place = autocomplete[name].getPlace();
          var form = eval(name+'_form');

          for (var component in form) {
            $('#'+name+' .'+component).val('');
            $('#'+name+' .'+component).attr('disabled', false);
          }
          
          for (var i = 0; i < place.address_components.length; i++) {
            var addressType = place.address_components[i].types[0];
            if (typeof form[addressType] !== 'undefined') {
              var val = place.address_components[i][form[addressType]];
              $('#'+name+' .'+addressType).val(val);
            }
          }
        });
      });
    }
</script>
  <!-- Styles required by this views -->

</head>

<!-- BODY options, add following classes to body to change options

// Header options
1. '.header-fixed'					- Fixed Header

// Brand options
1. '.brand-minimized'       - Minimized brand (Only symbol)

// Sidebar options
1. '.sidebar-fixed'					- Fixed Sidebar
2. '.sidebar-hidden'				- Hidden Sidebar
3. '.sidebar-off-canvas'		- Off Canvas Sidebar
4. '.sidebar-minimized'			- Minimized Sidebar (Only icons)
5. '.sidebar-compact'			  - Compact Sidebar

// Aside options
1. '.aside-menu-fixed'			- Fixed Aside Menu
2. '.aside-menu-hidden'			- Hidden Aside Menu
3. '.aside-menu-off-canvas'	- Off Canvas Aside Menu

// Breadcrumb options
1. '.breadcrumb-fixed'			- Fixed Breadcrumb

// Footer options
1. '.footer-fixed'					- Fixed footer

-->

<body class="app header-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden">
  <header class="app-header navbar">
    <?php include('assets/include/header.php'); ?>
  </header>
  <div class="app-body">
    <div class="sidebar">
      <?php include('assets/include/sidebar.php'); ?>
    </div>
    <!-- Main content -->
    <main class="main">

      <!-- Breadcrumb -->
      <ol class="breadcrumb">
        <li class="breadcrumb-item">Service</li>
        <li class="breadcrumb-item active">edit</li>
       
      </ol>

      <div class="container-fluid">

        <div class="animated fadeIn">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header">
                  <i class="fa fa-plus"></i> edit
                 
                </div>
                <div class="card-body">
                  
                  <div class="row">
                    <div class="col-md-12">
                     <h4 align="center" style="color: green"><?php echo $this->session->flashdata('success'); ?></h4>
                      <form id="serviceform" action="<?php echo base_url('service/update') ?>" enctype="multipart/form-data" method="post">
                       
                        <div class="row">
                            
                          <div class="form-group col-md-4">
                              <label class="col-form-label" for="address">Vehicle Brand</label>
                              <select id="vbrand_id" name="vbrand_id" class="form-control" required="required">
                                  <option >Select Brand</option>
                                    <?php foreach($b as $brand){ ?>
                                      <option value="<?php echo $brand['vbrandid']; ?>" <?php if($s[0]['vbrand_id']==$brand['vbrandid']){echo 'selected';} ?>><?php echo $brand['vehiclebrandnm']; ?></option>
                                    <?php } ?>
                              </select>
                          
                          </div>
                          <div class="form-group col-md-4">
                              <label class="col-form-label" for="subcategid">Vehicle Model</label>
                              <select id="vmodel_id" name="vmodel_id" class="form-control" required="required">
                                  <option>Select Model</option>
                                   <?php foreach($m as $model){ ?>
                                     <option value="<?php echo $model['vmodelid']; ?>" <?php if($s[0]['vmodel_id']==$model['vmodelid']){echo 'selected';} ?>><?php echo $model['vehiclemodelnm']; ?></option>
                                    <?php } ?>
                              </select>
                          
                          </div>
                         
                          <div class="form-group col-md-4">
                              <label class="col-form-label" for="address">Category</label>
                              <select id="categid" name="categid" class="form-control" required="required">
                                  <option >Select Category</option>
                                    <?php foreach($c as $cat){ ?>
                                     <option value="<?php echo $cat['catid']; ?>" <?php if($s[0]['categid']==$cat['catid']){echo 'selected';} ?>><?php echo $cat['name']; ?></option>
                                    <?php } ?>
                              </select>
                          
                          </div>
                         
                           <div class="form-group col-md-4">
                              <label class="col-form-label" for="subcategid">Sub Category</label>
                              <select id="subcategid" name="subcategid" class="form-control" required="required">
                                  <option>Select Sub Category</option>
                                  <?php foreach($sc as $subcat){ ?>
                                     <option value="<?php echo $subcat['subcatid']; ?>" <?php if($s[0]['subcategid']==$subcat['subcatid']){echo 'selected';} ?>><?php echo $subcat['name']; ?></option>
                                    <?php } ?>
                              </select>
                          
                          </div>
                          <div class="form-group col-md-4">
                            <label class="col-form-label" for="name">Name</label>
                            <input type="text" class="form-control" id="name" name="name" value="<?php echo $s[0]['name']; ?>" placeholder="Name"  required="required">
                          </div>
                        <!--  <div class="form-group col-md-4">
                            <label class="col-form-label" for="Price">Price</label>
                            <input type="text" class="form-control" id="price" name="price" value="<?php echo $s[0]['price']; ?>" placeholder="Price"  required="required">
                          </div>-->
                         
                          <div class="form-group col-md-4">
                              <label class="col-form-label" for="confirm_password">Image</label>
                              <input type="file" class="form-control" id="files" name="files">
                              <img  height="30" width="30" src="<?php echo base_url('assets/img/services/') ?><?php echo $s[0]['image']; ?>"  required="required">
                              <input type="hidden" name="serviceid" value="<?php echo $s[0]['id']; ?>">
                              <input type="hidden" name="oldphoto" value="<?php echo $s[0]['image']; ?>">
                          </div>

                          <div class="form-group col-md-8" id="test">
                              <label class="col-form-label" for="address">Address</label>
                              <input type="text" class="form-control autocomplete" id="autocomplete" name="address" placeholder="Address" value="<?php echo $s[0]['address']; ?>" required="required"> 
                            
                          </div>

                          <div class="form-group col-md-12">
                              <label class="col-form-label" for="description">Description</label>
                              <textarea id="textarea-input" name="description" rows="2" class="form-control" placeholder="Description.."><?php echo $s[0]['description']; ?></textarea>
                          </div>

                          <div class="form-group col-md-4">
                            <label class="col-form-label" for="address">Status</label>
                            <select id="select1" name="status" class="form-control">
                                <option >Select Status</option>
                                <option value="1" <?php if($s[0]['status']==1){echo 'selected';} ?>>Active</option>
                                <option value="0" <?php if($s[0]['status']==0){echo 'selected';} ?>>Inactive</option>
                               
                            </select>
                        
                        </div>

                           
                        </div>
                        
                        <div class="form-group">
                          <button type="submit" class="btn btn-primary" name="submit" value="Submit">Submit</button>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- /.col -->
          </div>
          <!-- /.row -->
        </div>

      </div>
      <!-- /.conainer-fluid -->
    </main>

    <aside class="aside-menu">
      <ul class="nav nav-tabs" role="tablist">
        <li class="nav-item">
          <a class="nav-link active" data-toggle="tab" href="#timeline" role="tab"><i class="icon-list"></i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#messages" role="tab"><i class="icon-speech"></i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#settings" role="tab"><i class="icon-settings"></i></a>
        </li>
      </ul>
      <!-- Tab panes -->
      <div class="tab-content">
        <div class="tab-pane active" id="timeline" role="tabpanel">
          <div class="callout m-0 py-2 text-muted text-center bg-light text-uppercase">
            <small><b>Today</b></small>
          </div>
          <hr class="transparent mx-3 my-0">
          <div class="callout callout-warning m-0 py-3">
            <div class="avatar float-right">
              <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
            </div>
            <div>Meeting with
              <strong>Lucas</strong>
            </div>
            <small class="text-muted mr-3"><i class="icon-calendar"></i>&nbsp; 1 - 3pm</small>
            <small class="text-muted"><i class="icon-location-pin"></i>&nbsp; Palo Alto, CA </small>
          </div>
          <hr class="mx-3 my-0">
          <div class="callout callout-info m-0 py-3">
            <div class="avatar float-right">
              <img src="img/avatars/4.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
            </div>
            <div>Skype with
              <strong>Megan</strong>
            </div>
            <small class="text-muted mr-3"><i class="icon-calendar"></i>&nbsp; 4 - 5pm</small>
            <small class="text-muted"><i class="icon-social-skype"></i>&nbsp; On-line </small>
          </div>
          <hr class="transparent mx-3 my-0">
          <div class="callout m-0 py-2 text-muted text-center bg-light text-uppercase">
            <small><b>Tomorrow</b></small>
          </div>
          <hr class="transparent mx-3 my-0">
          <div class="callout callout-danger m-0 py-3">
            <div>New UI Project -
              <strong>deadline</strong>
            </div>
            <small class="text-muted mr-3"><i class="icon-calendar"></i>&nbsp; 10 - 11pm</small>
            <small class="text-muted"><i class="icon-home"></i>&nbsp; creativeLabs HQ </small>
            <div class="avatars-stack mt-2">
              <div class="avatar avatar-xs">
                <img src="img/avatars/2.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/3.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/4.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/5.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/6.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
            </div>
          </div>
          <hr class="mx-3 my-0">
          <div class="callout callout-success m-0 py-3">
            <div>
              <strong>#10 Startups.Garden</strong> Meetup</div>
            <small class="text-muted mr-3"><i class="icon-calendar"></i>&nbsp; 1 - 3pm</small>
            <small class="text-muted"><i class="icon-location-pin"></i>&nbsp; Palo Alto, CA </small>
          </div>
          <hr class="mx-3 my-0">
          <div class="callout callout-primary m-0 py-3">
            <div>
              <strong>Team meeting</strong>
            </div>
            <small class="text-muted mr-3"><i class="icon-calendar"></i>&nbsp; 4 - 6pm</small>
            <small class="text-muted"><i class="icon-home"></i>&nbsp; creativeLabs HQ </small>
            <div class="avatars-stack mt-2">
              <div class="avatar avatar-xs">
                <img src="img/avatars/2.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/3.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/4.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/5.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/6.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
              <div class="avatar avatar-xs">
                <img src="img/avatars/8.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
              </div>
            </div>
          </div>
          <hr class="mx-3 my-0">
        </div>
        <div class="tab-pane p-3" id="messages" role="tabpanel">
          <div class="message">
            <div class="py-3 pb-5 mr-3 float-left">
              <div class="avatar">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
                <span class="avatar-status badge-success"></span>
              </div>
            </div>
            <div>
              <small class="text-muted">Lukasz Holeczek</small>
              <small class="text-muted float-right mt-1">1:52 PM</small>
            </div>
            <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
            <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
          </div>
          <hr>
          <div class="message">
            <div class="py-3 pb-5 mr-3 float-left">
              <div class="avatar">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
                <span class="avatar-status badge-success"></span>
              </div>
            </div>
            <div>
              <small class="text-muted">Lukasz Holeczek</small>
              <small class="text-muted float-right mt-1">1:52 PM</small>
            </div>
            <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
            <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
          </div>
          <hr>
          <div class="message">
            <div class="py-3 pb-5 mr-3 float-left">
              <div class="avatar">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
                <span class="avatar-status badge-success"></span>
              </div>
            </div>
            <div>
              <small class="text-muted">Lukasz Holeczek</small>
              <small class="text-muted float-right mt-1">1:52 PM</small>
            </div>
            <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
            <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
          </div>
          <hr>
          <div class="message">
            <div class="py-3 pb-5 mr-3 float-left">
              <div class="avatar">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
                <span class="avatar-status badge-success"></span>
              </div>
            </div>
            <div>
              <small class="text-muted">Lukasz Holeczek</small>
              <small class="text-muted float-right mt-1">1:52 PM</small>
            </div>
            <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
            <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
          </div>
          <hr>
          <div class="message">
            <div class="py-3 pb-5 mr-3 float-left">
              <div class="avatar">
                <img src="img/avatars/7.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
                <span class="avatar-status badge-success"></span>
              </div>
            </div>
            <div>
              <small class="text-muted">Lukasz Holeczek</small>
              <small class="text-muted float-right mt-1">1:52 PM</small>
            </div>
            <div class="text-truncate font-weight-bold">Lorem ipsum dolor sit amet</div>
            <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt...</small>
          </div>
        </div>
        <div class="tab-pane p-3" id="settings" role="tabpanel">
          <h6>Settings</h6>
          <div class="aside-options">
            <div class="clearfix mt-4">
              <small><b>Option 1</b></small>
              <label class="switch switch-text switch-pill switch-success switch-sm float-right">
                <input type="checkbox" class="switch-input" checked="">
                <span class="switch-label" data-on="On" data-off="Off"></span>
                <span class="switch-handle"></span>
              </label>
            </div>
            <div>
              <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</small>
            </div>
          </div>
          <div class="aside-options">
            <div class="clearfix mt-3">
              <small><b>Option 2</b></small>
              <label class="switch switch-text switch-pill switch-success switch-sm float-right">
                <input type="checkbox" class="switch-input">
                <span class="switch-label" data-on="On" data-off="Off"></span>
                <span class="switch-handle"></span>
              </label>
            </div>
            <div>
              <small class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</small>
            </div>
          </div>
          <div class="aside-options">
            <div class="clearfix mt-3">
              <small><b>Option 3</b></small>
              <label class="switch switch-text switch-pill switch-success switch-sm float-right">
                <input type="checkbox" class="switch-input">
                <span class="switch-label" data-on="On" data-off="Off"></span>
                <span class="switch-handle"></span>
              </label>
            </div>
          </div>
          <div class="aside-options">
            <div class="clearfix mt-3">
              <small><b>Option 4</b></small>
              <label class="switch switch-text switch-pill switch-success switch-sm float-right">
                <input type="checkbox" class="switch-input" checked="">
                <span class="switch-label" data-on="On" data-off="Off"></span>
                <span class="switch-handle"></span>
              </label>
            </div>
          </div>
          <hr>
          <h6>System Utilization</h6>
          <div class="text-uppercase mb-1 mt-4">
            <small><b>CPU Usage</b></small>
          </div>
          <div class="progress progress-xs">
            <div class="progress-bar bg-info" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          <small class="text-muted">348 Processes. 1/4 Cores.</small>
          <div class="text-uppercase mb-1 mt-2">
            <small><b>Memory Usage</b></small>
          </div>
          <div class="progress progress-xs">
            <div class="progress-bar bg-warning" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          <small class="text-muted">11444GB/16384MB</small>
          <div class="text-uppercase mb-1 mt-2">
            <small><b>SSD 1 Usage</b></small>
          </div>
          <div class="progress progress-xs">
            <div class="progress-bar bg-danger" role="progressbar" style="width: 95%" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          <small class="text-muted">243GB/256GB</small>
          <div class="text-uppercase mb-1 mt-2">
            <small><b>SSD 2 Usage</b></small>
          </div>
          <div class="progress progress-xs">
            <div class="progress-bar bg-success" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
          <small class="text-muted">25GB/256GB</small>
        </div>
      </div>
    </aside>

  </div>
  <footer class="app-footer">
    <?php include('assets/include/footer.php'); ?>
  </footer>

  <!-- Bootstrap and necessary plugins -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/popper.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/bootstrap.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/pace.min.js"></script>

  <!-- Plugins and scripts required by all views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/Chart.min.js"></script>

  <!-- CoreUI Pro main scripts -->

  <script src="<?php echo base_url('assets/') ?>js/app.js"></script>

  <!-- Plugins and scripts required by this views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.validate.min.js"></script>

  <!-- Custom scripts required by this view -->
  <script src="<?php echo base_url('assets/') ?>js/views/validation.js"></script>

   <script type="text/javascript">
      $(document).ready(function(){
        $('#categid').change(function(){
        var categid = $(this).val();
        //alert(categid);
        $.ajax({
          method:'GET',
          url:'<?php echo base_url('service/getsubcategory') ?>',
          data:{categid:categid},
          success:function(data)
          {
            $('#subcategid').html(data);
          }
        });
      });
      
       $('#vbrand_id').change(function(){
        var vbrand_id = $(this).val();
        //alert(categid);
        $.ajax({
          method:'GET',
          url:'<?php echo base_url('service/getvehiclemodel') ?>',
          data:{vbrand_id:vbrand_id},
          success:function(data)
          {
            $('#vmodel_id').html(data);
          }
        });
      });
  });
  </script>

</body>
</html>