<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="CoreUI Pro - Bootstrap 4 Admin Template">
  <meta name="author" content="Łukasz Holeczek">
  <meta name="keyword" content=",">
  <link rel="shortcut icon" href="<?php echo base_url('assets/') ?>img/favicon.png">
  <title>Vehicle Type</title>

  <!-- Icons -->
  <link href="<?php echo base_url('assets/') ?>vendors/css/flag-icon.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/font-awesome.min.css" rel="stylesheet">
  <link href="<?php echo base_url('assets/') ?>vendors/css/simple-line-icons.min.css" rel="stylesheet">

  <!-- Main styles for this application -->
  <link href="<?php echo base_url('assets/') ?>css/style.css" rel="stylesheet">

   <!-- Styles required by this views -->
  <link href="<?php echo base_url('assets/') ?>vendors/css/dataTables.bootstrap4.min.css" rel="stylesheet">


  <!-- Styles required by this views -->

</head>

<!-- BODY options, add following classes to body to change options

// Header options
1. '.header-fixed'					- Fixed Header

// Brand options
1. '.brand-minimized'       - Minimized brand (Only symbol)

// Sidebar options
1. '.sidebar-fixed'					- Fixed Sidebar
2. '.sidebar-hidden'				- Hidden Sidebar
3. '.sidebar-off-canvas'		- Off Canvas Sidebar
4. '.sidebar-minimized'			- Minimized Sidebar (Only icons)
5. '.sidebar-compact'			  - Compact Sidebar

// Aside options
1. '.aside-menu-fixed'			- Fixed Aside Menu
2. '.aside-menu-hidden'			- Hidden Aside Menu
3. '.aside-menu-off-canvas'	- Off Canvas Aside Menu

// Breadcrumb options
1. '.breadcrumb-fixed'			- Fixed Breadcrumb

// Footer options
1. '.footer-fixed'					- Fixed footer

-->

<body class="app header-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden">
  <header class="app-header navbar">
    <?php include('assets/include/header.php'); ?>
  </header>
  <div class="app-body">
    <div class="sidebar">
      <?php include('assets/include/sidebar.php'); ?>
    </div>
    <!-- Main content -->
    <main class="main">

      <!-- Breadcrumb -->
      <ol class="breadcrumb">
        <li class="breadcrumb-item">Vehicle Type</li>
        <li class="breadcrumb-item active">List</li>
       
      </ol>

      <div class="container-fluid">

        <div class="animated fadeIn">
          <div class="row">
            <div class="col-md-4">
              <div class="card">
                <div class="card-header">
                  <i class="fa fa-plus"></i> Add
                 
                </div>
                <div class="card-body">
                  
                  <div class="row">
                    <div class="col-md-12">
                      <h5 align="center" style="color: green"><?php echo $this->session->flashdata('success'); ?></h5>
                      <?php echo form_open_multipart('vehicletype/insert') ?>
                        <div class="form-group col-md-12 ">
                          <label class="col-form-label" for="vehicleypename">Name</label>
                          <input type="text" class="form-control" id="name" name="vehicletypenm" placeholder="Vehicle Type Name" required="required">
                        </div>

                        <div class="form-group col-md-12 ">
                          <label class="col-form-label" for="vehicleypename">Image</label>
                          <input type="file" class="form-control" id="vehicletypeimg" name="vehicletypeimg">
                        </div>

                        <div class="form-group">
                          <button type="submit" class="btn btn-primary" name="submit" value="Submit">Submit</button>
                        </div>
                      <?php echo form_close(); ?>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-8">
               <div class="container-fluid">

        <div class="animated fadeIn">
          <div class="card">
            <div class="card-header">
              <i class="fa fa-list"></i> Vehicletype List
              
            </div>
            <div class="card-body">
              <table class="table table-striped table-bordered datatable">
                <thead>
                  <tr>
                    <th>Sr No.</th>
                    <th>Image</th>
                    <th>Name</th>
                    <th>Status</th>
                    <th>Actions</th>
                  </tr>
                </thead>
                <tbody>
                 <?php $i=1; foreach($x as $vtype){ ?>
                  <tr>
                    <td><?php echo $i++;?></td>
                    <td><img src="<?php echo base_url('assets/uploads/vehicletype/') ?><?php echo $vtype['vehicletypeimg'] ?>" height="50" width="50"></td>
                    <td><?php echo $vtype['vehicletypenm'];?></td>
                     <td>
                      <?php if($vtype['vehicletypestatus']=='Active'){
                          ?>
                        <span class="badge badge-success">Active</span>
                      <?php }else{ ?>
                        <span class="badge badge-dark">Inactive</span>
                     <?php } ?>
                   
                    </td>
                    <td>
                      <a class="btn btn-info" href="<?php echo base_url('vehicletype/edit/') ?><?php echo $vtype['vtypeid'] ?>"><i class="fa fa-edit "></i></a>
                      <a class="btn btn-danger" href="<?php echo base_url('vehicletype/delete/') ?><?php echo $vtype['vtypeid'] ?>"><i class="fa fa-trash-o "></i></a>
                    </td>
                  </tr>
                  <?php }?>
                
                </tbody>
              </table>
            </div>
          </div>
        </div>

      </div>
            </div>
            <!-- /.col -->
          </div>
          <!-- /.row -->
        </div>

      </div>
      <!-- /.conainer-fluid -->
    </main>

  </div>
  <footer class="app-footer">
    <?php include('assets/include/footer.php'); ?>
  </footer>

  <!-- Bootstrap and necessary plugins -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/popper.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/bootstrap.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/pace.min.js"></script>

  <!-- Plugins and scripts required by all views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/Chart.min.js"></script>

  <!-- CoreUI Pro main scripts -->

  <script src="<?php echo base_url('assets/') ?>js/app.js"></script>

  <!-- Plugins and scripts required by this views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.validate.min.js"></script>

  <!-- Custom scripts required by this view -->
  <script src="<?php echo base_url('assets/') ?>js/views/validation.js"></script>

  <!-- Plugins and scripts required by this views -->
  <script src="<?php echo base_url('assets/') ?>vendors/js/jquery.dataTables.min.js"></script>
  <script src="<?php echo base_url('assets/') ?>vendors/js/dataTables.bootstrap4.min.js"></script>

  <!-- Custom scripts required by this view -->
  <script src="<?php echo base_url('assets/') ?>js/views/datatables.js"></script>


</body>
</html>